body {
	background-color : #FFF;
	cursor           : default;
	font-family      : Poppins, sans-serif;
	position : relative;
}

/**** HERO ****/
.hero {
	background-color: #e6e6e6;
	height: 550px;
	width : 100%;
	position : relative;
}

@media (min-width: 425px) {
	.hero {
		background-color: #e6e6e6;
		height: 500px;
		width : 100%;
		position : relative;
	}
}

@media (min-width: 768px) {
	.hero {
		background-color: #e6e6e6;
		height: 500px;
		width : 100%;
		position : relative;
	}
}

@media (min-width: 992px) {
	.hero {
		background-color: #e6e6e6;
		height: 600px;
		width : 100%;
		position : relative;
	}
}

.hero-overlay {
	position: absolute;
	width: 100%;
	height: 550px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(28,143,207,0.3);
	z-index: 2;
}

@media (min-width: 425px) {
	.hero-overlay {
		position: absolute;
		width: 100%;
		height: 500px;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: rgba(28,143,207,0.3);
		z-index: 2;
	}
}

@media (min-width: 768px) {
	.hero-overlay {
		position: absolute;
		width: 100%;
		height: 500px;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: rgba(28,143,207,0.3);
		z-index: 2;
	}
}

@media (min-width: 992px) {
	.hero-overlay {
		position: absolute;
		width: 100%;
		height: 600px;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: rgba(28,143,207,0.3);
		z-index: 2;
	}
}

/* cut below */
.hero-content {
	margin : 50px auto;
	max-width : 600px;
	background : #ffffffbd;
	padding : 20px;
	border: 4px solid #0070ca;
	border-radius : 5px;
	box-shadow: 0px 0px 10px #00000033;
}

@media (min-width: 992px) {
	.hero-content {
		margin        : 100px auto 0;
		max-width     : 600px;
		background    : #FFFFFFBD;
		padding       : 30px;
		border-radius : 5px;
		box-shadow    : 0px 0px 15px #00000033;
	}
}

.hero-content img {
	max-width : 250px;
}

@media (min-width: 768px) {
	.hero-content img {
		max-width : 300px;
	}
}

.hero-content h2 {
	font-weight : 600;
	padding-bottom : 10px;
}

.applicant-first-name, .applicant-last-name {
	color : #ff5722;
}

.hero-content p {
	font-size : 16px;
	padding-bottom : 10px;
}

@media (min-width: 768px) {
	.hero-content p {
		font-size : 18px;
	}
}

.hero-content a {
	padding : 15px;
	margin : auto;
	text-align : center;
	font-size : 16px;
	color : #ffffff;
}

@media (min-width: 375px) {
	.hero-content a {
		padding : 20px;
		margin : auto;
		text-align : center;
		font-size : 18px;
		color : #ffffff;
	}
}

@media (min-width: 768px) {
	.hero-content a {
		padding : 20px 30px;
		margin : auto;
		text-align : center;
		font-size : 20px;
		color : #ffffff;
	}
}

.btn-center {
	text-align : center;
}

.sign-btn {
	color: #ffffff;
	background-color: #ff5722;
	border-color: #ff5722;
}

.sign-btn:hover,
.sign-btn:focus,
.sign-btn:active,
.sign-btn.active,
.open .dropdown-toggle.sign-btn {
	color: #ffffff;
	background-color: #ff5722;
	border-color: #ff5722;
}

.sign-btn:active,
.sign-btn.active,
.open .dropdown-toggle.sign-btn {
	background-image: none;
	border: none;
}

.sign-btn.disabled,
.sign-btn[disabled],
fieldset[disabled] .sign-btn,
.sign-btn.disabled:hover,
.sign-btn[disabled]:hover,
fieldset[disabled] .sign-btn:hover,
.sign-btn.disabled:focus,
.sign-btn[disabled]:focus,
fieldset[disabled] .sign-btn:focus,
.sign-btn.disabled:active,
.sign-btn[disabled]:active,
fieldset[disabled] .sign-btn:active,
.sign-btn.disabled.active,
.sign-btn[disabled].active,
fieldset[disabled] .sign-btn.active {
	background-color: #B72922;
	border: none;
}

.sign-btn .badge {
	color: #B72922;
	background-color: #ffffff;
}


/* cut above */

.hero h1 {
	color : #ffffff;
	padding-top : 10%;
	font-size : 48px;
	line-height : 1.5;
}

@media (min-width: 768px) {
	.hero h1 {
		color : #ffffff;
		padding-top : 10%;
		font-size : 48px;
		line-height : 1.5;
	}
}

.hero h1 .applicant-name {
	color : #ffffff;
	font-size : 48px;
}

.hero-size {
	margin : auto;
	max-width : 1200px;
}

/**** SECTION 2 ****/
.section2-wrapper {
	margin     : auto;
	text-align : center;
	padding    : 10px 0;
	background : #0070ca;
	color : #ffffff;
}

@media (min-width: 992px) {
	.section2-wrapper {
		padding    : 15px 0;
	}
}

.section2-wrapper h2 {
	line-height : 1.4;
	font-size : 20px;
	margin-top : 10px;
}

@media (min-width: 425px) {
	.section2-wrapper h2 {
		font-size : 24px;
	}
}

@media (min-width: 768px) {
	.section2-wrapper h2 {
		font-size : 30px;
	}
}

/********* SECTION 3 *********/
.section3-wrapper {
	margin     : auto;
	padding    : 50px 0;
	background : #ffffff;
	color : #000000;
}

@media (min-width: 768px) {
	.section3-wrapper {
		margin     : auto;
		padding    : 75px 0;
		background : #ffffff;
		color : #000000;
	}
}

.section3-wrapper h2 {
	max-width : 600px;
	font-size : 22px;
}

.section3-wrapper img {
	max-width : 100px;
	margin : auto;
	margin-top : 20px;
}

.section3-wrapper h3 {
	text-align : center;
	margin-bottom : 30px;
}

@media (min-width: 768px) {
	.section3-wrapper h3 {
		margin-bottom : 10px;
	}
}

.text-bold {
	font-size : 20px;
	font-weight : 600;
}

.text-small {
	font-size : 18px;
}

@media (min-width: 768px) {
	.text-small {
		font-size : 20px;
	}
}
